<?xml version="1.0" encoding="utf-8"?>
<component size="358,69" extention="Button">
  <displayList>
    <richtext id="n3_zxe9" name="text_privacy" xy="0,0" pivot="0.5,0.5" size="358,69" fontSize="36" color="#87b1d5" vAlign="middle" autoSize="shrink" underline="true" bold="true" singleLine="true" text="Privacy Policy">
      <relation target="" sidePair="center-center,middle-middle"/>
    </richtext>
  </displayList>
  <Button/>
</component>